html {
  scroll-behavior: unset !important;
}

.common-header {
  z-index: 5;
}

.wrapper {
  padding-top: 0;
  min-width: unset;
}

main {
  font-family: "Zen Kaku Gothic New", sans-serif !important;
  color: #0042BC;
}

.page-container section, .page-container div.section-block {
  width: 100%;
  padding-inline: 0;
  margin: 0;
}
.page-container h2 {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
.page-container h2:after {
  display: none;
}
.page-container h3 {
  background: none;
  margin: 0;
  padding: 0;
}
.page-container p {
  line-height: inherit;
  margin: 0;
}
@media (max-width: 750px) {
  .page-container p {
    font-size: 3.7313432836vw;
  }
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

img,
video {
  font-size: 0;
  line-height: 0;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-style: normal;
  font-weight: 500;
}

.page-top {
  z-index: 5;
}

body * {
  box-sizing: border-box;
}

body svg {
  margin: 0 auto;
  display: block;
}

main a,
main img {
  display: block;
}

body a {
  -webkit-tap-highlight-color: transparent;
}

body img {
  vertical-align: bottom;
}

body picture,
body img {
  pointer-events: none;
}

main,
section {
  position: relative;
}

.u-img_w100 {
  width: 100%;
}

.u-img_h100 {
  height: 100%;
}

@media screen and (min-width: 751px) {
  .u-img_w100-pc {
    width: 100%;
  }
}
@media screen and (min-width: 751px) {
  .u-img_h100-pc {
    height: 100%;
  }
}
@media screen and (max-width: 750px) {
  .u-img_w100-sp {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .u-img_h100-sp {
    height: 100%;
  }
}
@media screen and (max-width: 750px) {
  .u-is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 751px) {
  .u-is-sp {
    display: none !important;
  }
}
.l-article {
  min-height: 100svh;
  position: relative;
}

@media screen and (min-width: 751px) {
  .l-article {
    padding-top: 7.1742313324vw;
  }
}
@media screen and (max-width: 750px) {
  .l-article {
    padding-top: 21.6vw;
  }
}
@keyframes bounce {
  0%, 100% {
    margin-top: 0;
    margin-bottom: 0;
    animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  50% {
    margin-top: 10%;
    margin-bottom: -10%;
    animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
  }
}
:root {
  --vh-fixed: 1vh;
}

#umios-sec {
  margin-top: 4.1666666667vw;
  padding: 0 0 4.6296296296vw;
  position: relative;
  z-index: 2;
}
#umios-sec:before {
  content: "";
  position: absolute;
  top: 5%;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  background: #0042BC;
}
@media (max-width: 750px) {
  #umios-sec {
    padding: 0 0 15.92039801vw;
    margin-top: 15.92039801vw;
  }
}
#umios-sec .img {
  margin-bottom: 4.6296296296vw;
}
@media (max-width: 750px) {
  #umios-sec .img {
    margin-bottom: 17.4129353234vw;
  }
}
#umios-sec .container {
  width: 64.9470899471vw;
  margin: 0 auto;
}
@media (max-width: 750px) {
  #umios-sec .container {
    width: 90.0497512438vw;
  }
}
#umios-sec .container .box {
  background: #fff;
  color: #0042BC;
  border: 0.6613756614vw solid #F5F5F5;
  border-radius: 2.3148148148vw;
  padding: 3.2407407407vw 5.0264550265vw 3.2407407407vw 5.8201058201vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
@media (max-width: 750px) {
  #umios-sec .container .box {
    padding: 6.9651741294vw 5.4726368159vw;
    border-width: 1.7412935323vw;
    border-radius: 7.960199005vw;
    flex-direction: column;
  }
}
#umios-sec .container .box .logo {
  width: 16.9312169312vw;
  border-radius: 50%;
  box-shadow: 0 0 1.1904761905vw 0 rgba(0, 0, 0, 0.08);
}
@media (max-width: 750px) {
  #umios-sec .container .box .logo {
    width: 39.8009950249vw;
    margin-top: 5.9701492537vw;
    box-shadow: 0 0 2.9850746269vw 0 rgba(0, 0, 0, 0.08);
  }
}
@media (max-width: 750px) {
  #umios-sec .container .box .left {
    width: 100%;
  }
}
#umios-sec .container .box .left h2 {
  font-size: 3.6058201058vw;
  line-height: 1.25;
  font-weight: 700;
  color: #FA0014;
  margin-bottom: 0.6613756614vw;
  letter-spacing: 0.03em;
  text-indent: -0.3306878307vw;
}
@media (max-width: 750px) {
  #umios-sec .container .box .left h2 {
    font-size: 6.9651741294vw;
    margin-bottom: 1.7412935323vw;
  }
}
#umios-sec .container .box .left p {
  font-size: 1.212962963vw;
  line-height: 1.6;
  letter-spacing: 0.06em;
  font-weight: 500;
}
@media (max-width: 750px) {
  #umios-sec .container .box .left p {
    letter-spacing: 0.05em;
    margin-right: -1.7412935323vw;
    font-size: 3.4825870647vw;
  }
}
#umios-sec .container .box .link {
  position: absolute;
  bottom: 1.5873015873vw;
  right: 1.5873015873vw;
  width: 3.373015873vw;
  height: 3.4391534392vw;
  background: url("../../../assets/img/umios-sec/icon-banner.png") center no-repeat;
  background-size: 100% 100%;
  border-radius: 50%;
}
@media (max-width: 750px) {
  #umios-sec .container .box .link {
    width: 11.9402985075vw;
    height: 12.4378109453vw;
    bottom: 4.2288557214vw;
    right: 2.736318408vw;
  }
}
#umios-sec .container .box .link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url("../../../assets/img/umios-sec/icon-banner-o.png") center no-repeat;
  background-size: 100% 100%;
  border-radius: 50%;
  transition: all 0.35s ease;
  opacity: 0;
}
@media (min-width: 751px) and (hover: hover) {
  #umios-sec .container .box:hover {
    text-decoration: none;
  }
  #umios-sec .container .box:hover .link:before {
    opacity: 1;
  }
}

.site-footer {
  position: relative;
  z-index: 2;
}

.b-footer__tagline {
  margin: auto;
}

@media screen and (min-width: 751px) {
  .b-footer__tagline {
    width: 54.7584187408vw;
    padding: 7.027818448vw 0;
  }
}
@media screen and (max-width: 750px) {
  .b-footer__tagline {
    width: 87.2vw;
    padding: 22.1333333333vw 0;
  }
}
.wow {
  opacity: 0;
  animation-duration: 0.7s;
}
.wow[style*="visibility: visible;"] {
  opacity: 1;
}

main {
  background: url("../img/bg_img.png") center top;
}

.form-main {
  padding-top: 14.1534391534vw;
}
@media (max-width: 750px) {
  .form-main {
    padding-top: 36.815920398vw;
  }
}
.form-main .container {
  position: relative;
  width: 100%;
  margin-inline: auto;
}
@media (min-width: 751px) {
  .form-main .container {
    max-width: 77.380952381vw;
  }
}
@media (max-width: 750px) {
  .form-main .container {
    max-width: 80.0995024876vw;
  }
}
.form-main-back {
  position: absolute;
  top: -5.1587301587vw;
  left: -5.753968254vw;
  font-size: 1.5873015873vw;
  letter-spacing: 0.02em;
  font-weight: 700;
  color: #0042BC;
  display: inline-flex;
  align-items: center;
}
@media (max-width: 750px) {
  .form-main-back {
    font-size: 3.9800995025vw;
    top: -11.9402985075vw;
    left: 1.2437810945vw;
  }
}
.form-main-back:visited, .form-main-back:link {
  color: #0042BC;
}
.form-main-back:hover {
  text-decoration: none;
}
.form-main-back:before {
  content: "";
  border: solid #0042BC;
  display: inline-block;
  transform: rotate(135deg);
  border-width: 0 0.1984126984vw 0.1984126984vw 0;
  padding: 0.3306878307vw;
  margin-right: 0.5291005291vw;
}
@media (max-width: 750px) {
  .form-main-back:before {
    border-width: 0 0.4975124378vw 0.4975124378vw 0;
    padding: 0.9950248756vw;
    margin-right: 0.9950248756vw;
    margin-top: 0.3731343284vw;
  }
}
.form-main-ttl {
  text-align: center;
  font-weight: 900;
  color: #0042BC;
  font-size: 3.7037037037vw;
  letter-spacing: 0.03em;
}
.form-main-ttl span {
  letter-spacing: -0.01em;
}
@media (max-width: 750px) {
  .form-main-ttl {
    font-size: 7.960199005vw;
    letter-spacing: 0.02em;
  }
}
.form-main-anchor {
  display: flex;
  align-items: center;
  margin-top: 5.6878306878vw;
}
@media (min-width: 751px) {
  .form-main-anchor {
    justify-content: center;
  }
}
@media (max-width: 750px) {
  .form-main-anchor {
    flex-wrap: wrap;
    margin-top: 11.9402985075vw;
    width: 80.0995024876vw;
    margin-inline: auto;
    justify-content: space-between;
  }
}
.form-main-anchor .btn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: #fff;
  border: 0.1322751323vw solid #0042BC;
  border-radius: 3.835978836vw;
  height: 3.835978836vw;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8518518519vw;
  font-weight: 700;
  color: #0042BC;
  letter-spacing: 0.02em;
  font-family: "Zen Kaku Gothic New", sans-serif;
  position: relative;
  text-decoration: none !important;
  transition: all 0.35s ease;
  padding-inline: 1.455026455vw;
}
.form-main-anchor .btn span {
  letter-spacing: -0.08em;
  display: inline-block;
  margin-right: 0.1322751323vw;
}
@media (max-width: 750px) {
  .form-main-anchor .btn span {
    margin-right: 0.4975124378vw;
  }
}
.form-main-anchor .btn i {
  background: url("../img/icon-banner.png") center no-repeat;
  background-size: 100% 100%;
  width: 2.1164021164vw;
  height: 2.1164021164vw;
  margin-left: 0.7936507937vw;
  position: relative;
}
@media (max-width: 750px) {
  .form-main-anchor .btn i {
    width: 4.4776119403vw;
    height: 4.4776119403vw;
    margin-left: 2.2388059701vw;
  }
}
.form-main-anchor .btn i:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url("../img/icon-banner-o.png") center no-repeat;
  background-size: 100% 100%;
  z-index: 1;
  transition: all 0.35s ease;
  opacity: 0;
}
@media (min-width: 751px) and (hover: hover) {
  .form-main-anchor .btn:hover {
    background: #0042BC;
    color: #fff;
  }
  .form-main-anchor .btn:hover i:before {
    opacity: 1;
  }
}
@media (max-width: 750px) {
  .form-main-anchor .btn {
    font-size: 3.4825870647vw;
    letter-spacing: 0.04em;
    height: 11.9402985075vw;
    border-width: 0.4975124378vw;
    border-radius: 11.9402985075vw;
    padding-inline: 3.7313432836vw;
    padding-bottom: 0.4975124378vw;
  }
}
.form-main-anchor .btn:not(:last-child) {
  margin-right: 2.4470899471vw;
}
@media (max-width: 750px) {
  .form-main-anchor .btn:not(:last-child) {
    margin-right: 0;
  }
}
.form-main-anchor .btn.is-active {
  background: #0042BC;
  color: #fff;
}
.form-main-content .item-inner {
  position: relative;
  display: block;
  border: 0.1322751323vw solid #0042BC;
  border-radius: 1.0582010582vw;
  padding: 1.455026455vw 1.0582010582vw;
  background-color: #fff;
}
@media (max-width: 750px) {
  .form-main-content .item-inner {
    border-width: 0.4975124378vw;
    padding: 5.4726368159vw 3.9800995025vw 5.7213930348vw;
    border-radius: 2.9850746269vw;
  }
}
.form-main-content .item-inner:visited {
  color: inherit;
}
.form-main-content .item-inner:hover {
  text-decoration: none;
}
@media (min-width: 751px) {
  .form-main-content .item-inner:hover .item-content .button {
    background-color: #0042BC;
    color: #fff;
  }
  .form-main-content .item-inner:hover .item-content .button i {
    background-color: #fff;
  }
  .form-main-content .item-inner:hover .item-content .button i:before {
    border-color: #0042BC;
  }
}
.form-main-content .item-photo {
  position: relative;
  overflow: hidden;
}
@media (min-width: 751px) {
  .form-main-content .item-photo {
    border-radius: 0.6613756614vw;
    height: 11.044973545vw;
  }
}
@media (max-width: 750px) {
  .form-main-content .item-photo {
    height: 48.7562189055vw;
    border-radius: 2.4875621891vw;
  }
}
.form-main-content .item-photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.form-main-content .item-content {
  color: #0042BC;
}
@media (min-width: 751px) {
  .form-main-content .item-content {
    margin-top: 1.3227513228vw;
    padding-bottom: 3.3068783069vw;
  }
}
@media (max-width: 750px) {
  .form-main-content .item-content {
    flex: 1;
    padding-top: 3.4825870647vw;
    padding-bottom: 12.4378109453vw;
    position: relative;
  }
}
.form-main-content .item-content .label span {
  color: #fff;
  font-size: 1.0582010582vw;
  font-weight: 700;
  letter-spacing: 0.02em;
  height: 1.7857142857vw;
  width: 9.126984127vw;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.7857142857vw;
  line-height: 1.5;
  padding-bottom: 0.2645502646vw;
}
@media (max-width: 750px) {
  .form-main-content .item-content .label span {
    font-size: 3.4825870647vw;
    width: 30.8457711443vw;
    height: 6.4676616915vw;
    border-radius: 6.4676616915vw;
  }
}
.form-main-content .item-content .label.--manga span {
  background-color: #FA0014;
}
.form-main-content .item-content .label.--report span {
  background-color: #0042BC;
}
.form-main-content .item-content .title {
  font-size: 1.1904761905vw;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 700;
}
@media (max-width: 750px) {
  .form-main-content .item-content .title {
    font-size: 3.9800995025vw;
    line-height: 1.6;
  }
}
.form-main-content .item-content .date {
  font-size: 0.9259259259vw;
  font-weight: 700;
  margin-top: 0.3306878307vw;
  line-height: 1.5;
  letter-spacing: 0.02em;
}
@media (max-width: 750px) {
  .form-main-content .item-content .date {
    font-size: 2.9850746269vw;
    margin-top: 1.7412935323vw;
  }
}
.form-main-content .item-content .button {
  position: absolute;
  bottom: 1.5211640212vw;
  right: 1.0582010582vw;
  width: 5.753968254vw;
  height: 2.1164021164vw;
  border: 1px solid #0042BC;
  border-radius: 2.1164021164vw;
  color: #0042BC;
  font-size: 1.1904761905vw;
  letter-spacing: 0.02em;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 0.1322751323vw;
}
@media (min-width: 751px) {
  .form-main-content .item-content .button {
    transition: color 0.3s ease, background-color 0.3s ease;
  }
}
@media (max-width: 750px) {
  .form-main-content .item-content .button {
    font-size: 4.4776119403vw;
    width: 21.6417910448vw;
    height: 7.960199005vw;
    border-radius: 7.960199005vw;
    bottom: 0;
    right: 0;
    padding-bottom: 0.4975124378vw;
  }
}
.form-main-content .item-content .button i {
  width: 1.1904761905vw;
  height: 1.1904761905vw;
  border-radius: 100%;
  position: relative;
  background-color: #0042BC;
  margin-left: 0.5291005291vw;
  transform: translateY(0.0661375661vw);
}
@media (min-width: 751px) {
  .form-main-content .item-content .button i {
    transition: background-color 0.3s ease;
  }
}
@media (max-width: 750px) {
  .form-main-content .item-content .button i {
    width: 4.4776119403vw;
    height: 4.4776119403vw;
    margin-left: 1.9900497512vw;
    transform: translateY(0.2487562189vw);
  }
}
.form-main-content .item-content .button i:before {
  content: "";
  position: absolute;
  top: 0.3968253968vw;
  left: 0.3306878307vw;
  border: solid #fff;
  border-width: 0 0.0661375661vw 0.0661375661vw 0;
  display: inline-block;
  padding: 0.1322751323vw;
  transform: rotate(-45deg);
}
@media (min-width: 751px) {
  .form-main-content .item-content .button i:before {
    transition: border-color 0.3s ease;
  }
}
@media (max-width: 750px) {
  .form-main-content .item-content .button i:before {
    top: 1.4925373134vw;
    left: 1.2437810945vw;
    border-width: 0 0.4975124378vw 0.4975124378vw 0;
    padding: 0.4975124378vw;
  }
}
.form-main-content .item.--new {
  position: relative;
}
.form-main-content .item.--new:before {
  content: "new";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.7037037037vw;
  height: 1.6534391534vw;
  font-size: 1.1904761905vw;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #FA0014;
  background-color: #fff;
  border: 1px solid #FA0014;
  border-radius: 6.6137566138vw;
  position: absolute;
  top: -0.6613756614vw;
  left: 1.6534391534vw;
  z-index: 1;
  pointer-events: none;
  line-height: 1.5;
  padding-bottom: 0.3968253968vw;
  box-sizing: border-box;
}
@media (max-width: 750px) {
  .form-main-content .item.--new:before {
    font-size: 4.4776119403vw;
    width: 13.9303482587vw;
    height: 6.2189054726vw;
    top: -2.4875621891vw;
    left: 4.4776119403vw;
    padding-bottom: 1.4925373134vw;
  }
}
.form-main-content .list-item {
  display: flex;
  justify-content: center;
  margin: 0 -0.5952380952vw;
  flex-wrap: wrap;
}
@media (max-width: 750px) {
  .form-main-content .list-item {
    margin: 0;
  }
}
@media (min-width: 751px) {
  .form-main-content .item {
    width: 25%;
    padding-inline: 0.5952380952vw;
    margin-bottom: 1.5873015873vw;
  }
}
@media (max-width: 750px) {
  .form-main-content .item {
    width: 100%;
  }
  .form-main-content .item:not(:last-child) {
    margin-bottom: 5.4726368159vw;
  }
}
.form-main-content .item-content.content-manga {
  padding-bottom: 3.4391534392vw;
}
@media (max-width: 750px) {
  .form-main-content .item-content.content-manga {
    padding-bottom: 12.4378109453vw;
  }
}
.form-main .txt-center {
  text-align: center;
}
.form-main .accordion {
  padding-top: 2.5793650794vw;
  margin-top: 2.6455026455vw;
}
.form-main .accordion + .accordion {
  margin-top: 0.9259259259vw;
}
@media (max-width: 750px) {
  .form-main .accordion {
    padding-top: 4.9751243781vw;
    margin-top: 4.9751243781vw;
  }
  .form-main .accordion + .accordion {
    margin-top: 9.9502487562vw;
  }
}
.form-main .accordion .accordion-ttl {
  text-align: center;
  margin: 0 auto 2.380952381vw;
}
@media (max-width: 750px) {
  .form-main .accordion .accordion-ttl {
    margin-bottom: 5.4726368159vw;
  }
}
.form-main .accordion .accordion-ttl h2 {
  font-size: 2.6455026455vw;
  line-height: 1.5;
  font-weight: 700;
  height: 4.2328042328vw;
  color: #0042BC;
  display: inline-flex;
  border-radius: 10000px;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.03em;
}
.form-main .accordion .accordion-ttl h2 span {
  letter-spacing: -0.1em;
  display: inline-block;
  margin-right: 0.1322751323vw;
}
@media (max-width: 750px) {
  .form-main .accordion .accordion-ttl h2 span {
    margin-right: 0.9950248756vw;
  }
}
@media (max-width: 750px) {
  .form-main .accordion .accordion-ttl h2 {
    font-size: 5.9701492537vw;
    height: 9.2039800995vw;
    padding: 0 2.9850746269vw 0.4975124378vw;
  }
}
.form-main .accordion .accordion-content {
  display: none;
}
@media (max-width: 750px) {
  .form-main .accordion .accordion-content {
    padding-top: 5.9701492537vw;
  }
}
.form-main .accordion .accordion-link {
  width: 13.955026455vw;
  height: 3.835978836vw;
  font-size: 1.5873015873vw;
  margin: 0 auto;
  font-weight: 700;
  display: flex;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
  border-radius: 100000px;
  border: 2px solid #0042BC;
  padding-right: 2.9100529101vw;
  position: relative;
  cursor: pointer;
  transition: all 0.35s ease;
  margin-top: 1.0582010582vw;
  padding-bottom: 0.1322751323vw;
}
.form-main .accordion .accordion-link.active {
  display: none;
}
@media (max-width: 750px) {
  .form-main .accordion .accordion-link {
    width: 52.4875621891vw;
    height: 14.4278606965vw;
    font-size: 5.9701492537vw;
    padding-right: 10.9452736318vw;
    margin-top: 5.4726368159vw;
    padding-bottom: 0.4975124378vw;
  }
}
.form-main .accordion .accordion-link span {
  position: absolute;
  top: 50%;
  right: 1.455026455vw;
  transform: translate(0, -50%);
  background: url("../img/icon-banner.png") center no-repeat;
  background-size: 100% 100%;
  width: 2.1164021164vw;
  height: 2.1164021164vw;
}
@media (max-width: 750px) {
  .form-main .accordion .accordion-link span {
    right: 5.4726368159vw;
    width: 7.960199005vw;
    height: 7.960199005vw;
  }
}
.form-main .accordion .accordion-link span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url("../img/icon-banner-o.png") center no-repeat;
  background-size: 100% 100%;
  z-index: 1;
  transition: all 0.35s ease;
  opacity: 0;
}
@media (min-width: 751px) and (hover: hover) {
  .form-main .accordion .accordion-link:hover {
    background: #0042BC;
    color: #fff;
  }
  .form-main .accordion .accordion-link:hover span:before {
    opacity: 1;
  }
}

.site-footer:before {
  display: none;
}

.l-modal_content {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease;
}
.l-modal_content.active {
  opacity: 1;
  visibility: visible;
}
.l-modal_content .modal_content-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
}
.l-modal_content .modal_content {
  width: 47.619047619vw;
  position: relative;
  z-index: 1;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content {
    width: 82.0895522388vw;
  }
}
.l-modal_content .modal_content-title {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 0.9920634921vw;
  color: #fff;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-title {
    margin-bottom: 4.9751243781vw;
  }
}
.l-modal_content .modal_content-title h2 {
  font-size: 1.6534391534vw;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-title h2 {
    font-size: 4.9751243781vw;
  }
}
.l-modal_content .modal_content-title-close_button {
  width: 1.5873015873vw;
  height: 1.5873015873vw;
  background: url("../img/close_button.png") center no-repeat;
  background-size: 100% 100%;
}
@media (min-width: 751px) and (hover: hover) {
  .l-modal_content .modal_content-title-close_button:hover {
    opacity: 0.7;
  }
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-title-close_button {
    width: 5.9701492537vw;
    height: 5.9701492537vw;
  }
}
.l-modal_content .modal_content-manga {
  background: #fff;
  padding: 1.9841269841vw 0;
  height: 37.6984126984vw;
  overflow: auto;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-manga {
    padding: 7.4626865672vw 0;
    height: 124.3781094527vw;
  }
}
.l-modal_content .modal_content-manga-title {
  width: 29.7619047619vw;
  margin: 0 auto 0;
  font-size: 1.3227513228vw;
  display: flex;
  justify-content: center;
  font-weight: 700;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-manga-title {
    font-size: 4.4776119403vw;
    line-height: 1.2;
    width: 74.6268656716vw;
  }
}
.l-modal_content .modal_content-manga-title li + li {
  margin-left: 1.455026455vw;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-manga-title li + li {
    margin-left: 4.9751243781vw;
  }
}
.l-modal_content .modal_content-manga .l-modal_manga .modal_manga {
  width: 29.7619047619vw;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content-manga .l-modal_manga .modal_manga {
    width: 74.6268656716vw;
  }
}
.l-modal_content .modal_content .js-modal-arr {
  position: absolute;
  top: 19.8412698413vw;
  background: url("../img/icon-banner.png") center no-repeat;
  background-size: 100% 100%;
  width: 2.1164021164vw;
  height: 2.1164021164vw;
  cursor: pointer;
  z-index: 1;
}
@media (max-width: 750px) {
  .l-modal_content .modal_content .js-modal-arr {
    width: 4.4776119403vw;
    height: 4.4776119403vw;
    top: 74.6268656716vw;
  }
}
.l-modal_content .modal_content .js-modal-arr.is-disabled {
  display: none;
}
.l-modal_content .modal_content .js-modal-arr.js-modal-next {
  right: 3.3068783069vw;
  transform: rotate(-90deg);
}
@media (max-width: 750px) {
  .l-modal_content .modal_content .js-modal-arr.js-modal-next {
    right: 1.7412935323vw;
  }
}
.l-modal_content .modal_content .js-modal-arr.js-modal-prev {
  left: 3.3068783069vw;
  transform: rotate(90deg);
}
@media (max-width: 750px) {
  .l-modal_content .modal_content .js-modal-arr.js-modal-prev {
    left: 1.7412935323vw;
  }
}
.l-modal_content .modal_content .js-modal-arr:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url("../img/icon-banner-o.png") center no-repeat;
  background-size: 100% 100%;
  z-index: 1;
  transition: all 0.35s ease;
  opacity: 0;
}
@media (min-width: 751px) and (hover: hover) {
  .l-modal_content .modal_content .js-modal-arr:hover:before {
    opacity: 1;
  }
}